let mainColor = "#ff4544"
let secondary = "#f39800"
let pricecolor = "#ff4544"
let topstyle = {
    background: "#FFF",
    textColor: "#000"
}
let is_bang = false

export default {
    mainColor,
    secondary,
	pricecolor,
    topstyle,
    is_bang
}